#bgimg{ 
    background: #ccc;
    background: url("../img/homepage/background.jpg") !important;
    background-repeat: no-repeat !important;
    background-attachment: fixed !important;
    background-color: transparent !important;
    background-size: cover !important;
    min-height: 100%;
    min-height: 100vh;
}

#bgimg h1, #bgimg h2, #bgimg h3, #bgimg h4, #bgimg h5, #bgimg h6{
    color: #fff;
}

/* imagen principal */
.geu{
    display: block;
    max-width: 80%;
    margin-top: 3em;
    margin: 0 auto;
}

@media (min-width: 765px) {
    .geu{
        max-width: 45%;
    }
}

div#left-tiles {
    position: absolute;
    left: 10%;
    width: 35%;
    /*border: 1px solid red;*/
}

div#right-tiles {
    position: absolute;
    left: 55%;
    width: 35%;
}